package com.yihu.jw.entity.hospital.enterprise;

import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created by Trick on 2020/2/9.
 */
@Entity
@Table(name = "wx_enterprise_user")
public class WxEnterpriseUserDO extends UuidIdentityEntity {

    private String enterpriseId;

    private String userid;

    private String name;

    private String mobile;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }
}
